SESSION-PROPERTIES-CAPPLET(1)

NAME
session-properties-capplet - control what programs are started at login time.

SYNOPSIS
session-properties-capplet [ --warner ]

DESCRIPTION

session-properties-capplet allows you to control what programs are started at login time. Gnome has the concept of session management. In simple terms, it means that you can save your "session" (that is, information about currently working applications, their status and position on the screen) at any stage, and at your next login the same applications will reappear on your screen in the same positions, allowing you to continue your work. Note, however, this only works for Gnome compliant applications.

Gnome also provides another way of starting applications at login. You can explicitly specify one or more commands to run, and Gnome will execute them at login in addition to the applications from your saved session. This works for all kinds of applications, whether Gnome compliant or not.

OPTIONS

--warner
    Only display warnings.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).